Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2013-24

Description

The GTPv2 dissector could crash.

Affected Products

Wireshark

References

CVE-2013-3555,